Subject: [saag] EMU WG Summary

From: Alan DeKok <[email-masked]>
Date: Wed, 28 Jul 2010 14:24:17 +0200

We had a good discussion on the channel bindings document.  There
appears to be a solid foundation for moving forward.  We'll look to the
list to establish consensus for the proposal which was suggested during
the meeting.

  We had a final wrap-up on the tunnel requirements document.  Proto
write-up is pending.

  We had a presentation on securing EAP identity packets.  There was
some good feedback on the proposal (crypto and practical routing
issues).  There doesn't appear to be strong interest that there is a
problem, and that the proposed solution is the appropriate one.

  Alan DeKok.